/* headings */
h1 { color:#063DA3; }
h2 { color:#0056AE; }

/* module colours */
.m_b { background:#7098E4; }
.m_b a { color:#063DA3; }
.m_h span { color:#0056AE; }
.m_h a.opton { color:#0056AE; }

/* alternating row colours */
.r1 { background:#D9E8F9; }
.r0 { background:#FFFFFF; }
.r1on { background:#003399; }
.r0on { background:#1144dd; }
.r1on td, .r0on td, .r1on th, .r0on th { color:#FFFFFF !important; }

/* table & tab colours */
.tabler th, .tablec th, .tablel th { color:#063DA3; }
.tabler td, .tablec td, .tablel td { color:#0056AE; }
.tabler a, .tablec a, .tablel a { color:#000000; }
.tabs { background:url(../images/modules/afl-tabs.gif) bottom repeat-x #0056AE; }
.tabs a { color:#FFFFFF; background:#063DA3; }
.tabs a:hover{ background:#7098E4;color:#FFFFFF; }
.tabs a.tabon { background:#7098E4; border-bottom:1px solid #7098E4; color:#FFFFFF; }

/* status & page select */
.statusbar { background-color:#063DA3; color:#FFFFFF; border:solid 1px #063DA3; }
.pageselect { background-color:#E5E3E4; color:#003D6A; border:solid 1px #063DA3; }
.pageon { color:#063DA3; }
.pageoff { color:#6D717D; }